body{
	overflow-x:hidden;
}
*{
  scrollbar-width: thin !important;
  scrollbar-color: #FDD900 #eeeeee !important;
}
/*=====================================
 * common Css
 ======================================*/
p{
	margin-bottom:0px;
}


.elementor-button-icon svg{
	font-size:12px;
}
.note-box {
    font-size: 15px;
    line-height: 26px;
}
.note-box a{
	font-weight: bold;
}

/*=======================================
 *  Header Menu
 * ======================================*/
.ccf-header-menu .pp-advanced-menu--dropdown .sub-arrow{
    transform: rotate(-90deg);
    margin-top: 10px;
}
.ccf-header-menu .pp-advanced-menu--dropdown .menu-item{
	position:relative;
}
.ccf-header-menu .pp-advanced-menu--dropdown .menu-item:before{
	content:"";
	position:absolute;
	height:100%; 
	width:5px; 
	left:0px; 
	top:0px; 
	background-color:#FFC714;
	z-index:9;
	opacity:0; 
	transition:.3s;
}
.ccf-header-menu .pp-advanced-menu--dropdown .menu-item:hover:before{
	opacity:1;
}
.featured-video-slide .elementor-button .elementor-button-icon{
	opacity:0;
	width:0px;
}
.featured-video-slide .elementor-button:hover .elementor-button-icon{
	opacity:1;
	width:auto;
}
.announcements-section .elementor-button:hover .elementor-button-icon svg path{
	fill:#FFC714 !important;
}
.announcements-section .elementor-button:hover .elementor-button-text{
	color:#FFC714;
}
.elementor-button:hover{
	box-shadow: 0px 4px 4px 0px #00000040;
	background:#FFC714;
}



.marquee-inner{}
.marquee-inner ul{
    flex-wrap: nowrap !important;
    width: 200%;
}

.marquee-inner ul .elementor-inline-item {
    word-break: normal !important;
}

.marquee-inner ul{
	position:relative;
    background: #ffc714;
    padding: 10px !important;
	box-shadow: 0px 16px 32px -8px #0C0C0D66;
}
.marquee-inner .left ul{
  	animation: marqueeLeft 25s linear infinite;
}
.marquee-inner .right ul{
  animation: marqueeRight 25s linear infinite;
}
.marquee-item{
  width: 230px;
  height: auto;
  display: inline-block;
  margin: 0 10px;
  float: left;
  transition: all .2s ease-out;
  background:#00cc00;
}
@keyframes marqueeLeft{
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes marqueeRight{
  0% { 
    left: -100%; 
  }
  100% {
   left: 0; 
  }
}

.featured-video-slider .swiper-pagination .swiper-pagination-bullet{
	opacity:1 !important;
}
.featured-video-slider .swiper-pagination-bullet.swiper-pagination-bullet-active{
    width: 60px;
    border-radius: 10px;
	background-color:#FFC714 !important;
}

.featured-video-slider .swiper-slide.swiper-slide-active .featured-video-slide{
	box-shadow: 0px 16px 32px -24px #0C0C0D66 !important;
}
/*================================
 * 
 * ===============================*/
.our-services-section{
	
}
.our-services-section .pp-post-thumbnail{
	position:relative;
	transition:.3s all;
}
/* .our-services-section .pp-post-thumbnail:before{
	content:"";
	background-image:url('https://orfeostorysite.com/ccf/wp-content/uploads/2025/08/our-services-before-icon.png');
	width:80px;
	height:80px; 
	position:absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	opacity:0;
    z-index: 9;
	transition:.3s ease-in-out;
} */
/* .our-services-section .pp-post-thumbnail a:before{
	content: "";
    background: #00000080;
    width: 100%;
    position: absolute;
    height: 100%;
    border-radius: 16px;
	opacity:0;
	transition:.3s ease-in-out;
} */
.our-services-section .pp-grid-item:hover .pp-post-thumbnail a:before, .our-services-section .pp-grid-item:hover .pp-post-thumbnail:before {
	opacity:1;
}

/*=====================================
 * our-newsletter-form
 * =====================================*/
.our-newsletter-form{
	
}
.our-newsletter-form  .elementor-form-fields-wrapper {
	position:relative;
}
.our-newsletter-form .elementor-field-type-submit{
    position: absolute !important;
    width: 100px;
    right: 0;
}
.footer-menur .elementor-icon-list-text{
	position:relative;
}
.footer-menur .elementor-icon-list-text:before{
	content: "";
    width: 0%;
    height: 1px;
    background-color: #4343438c;
    position: absolute;
    bottom: 0;
    left: 0;
	transition:.3s ease-in-out;
}
.footer-menur .elementor-icon-list-item:hover .elementor-icon-list-text:before{
	width:100%;
}

/*=====================================
 * our-newsletter-form
 * =====================================*/
.our-imact-section *{
	transition:.5s all;
}
.our-imact-items{
	width:50%;
	min-height:460px;
}

.impact-left-content{
	width:100%;
	padding:40px 60px;
}
.impact-right-content{
	width:0%; 
	opacity:0;
}

.our-imact-items.active{
	width:70%;
	background-color:#FFCF65 !important;
}

.our-imact-items.inactive{
	width:30%;
}
.our-imact-items.active .impact-left-content{
	width:53%;
    padding: 30px;
}
.our-imact-items.inactive .impact-left-content{
    padding: 30px;
}
.our-imact-items.active .impact-left-content img{
	display:none;	
}
.our-imact-items.active .impact-right-content{
	opacity:1;
	width:47%;
}
.our-imact-items.inactive p, .our-imact-items.inactive .elementor-widget-text-editor{	
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
.doll-animation{
    animation: rotate infinite 3s linear;
    transform-origin: bottom;
}

@keyframes rotate{
	.0% {
		transform: rotate(0);
	}

	25% {
		transform: rotate(-2deg);
	}
	50% {
		transform: rotate(-2.5deg);
	}
	75% {
		transform: rotate(-2deg);
	}
	100% {
		transform: rotate(0);
	}
}

/*=========================================
 * Inner Page 
 *=========================================*/
.innerpage-banner-section{}
/* .innerpage-banner-section h1{
	font-size:4.5em;
	font-weight:700 !important;
} */

.innerpage-banner-section h1 span{
	font-weight:700;
}

/*==============================================
 * board-of-directors
 *==============================================*/
.board-of-directors .pp-advanced-tabs-title {
		border:0px !important;
}

.our-directors-section .team-wrap-box:before{
    height: 75%;
    border: 0px !important;
    opacity: 1 !important;
    background-position: top !important;
    background-size: 100% !important;
}


/*==============================================
 * board-of-directors
 *==============================================*/

.management-list .pp-infolist-content-wrapper{
	display:flex; 
    justify-content: space-between;
}
.management-list .pp-info-list-item-inner{
	width:100%;
}
.management-list .pp-info-list-item .pp-infolist-content-wrapper{
	background-color:#FFFBED;
    padding: 8px 20px;
	font-size:22px;
    border-bottom: 1px solid #FFC714;
}
.management-list .pp-info-list-description{
	font-weight:700;
}

.milestones-timeline-section .pp-timeline-item.pp-timeline-item-left{
    flex-direction: row-reverse !important;
    -webkit-box-align: center!important;
    -ms-flex-align: start!important;
    align-items: center!important;
}

.milestones-timeline-section .pp-timeline-item.pp-timeline-item-right{
	flex-direction: unset !important;
    -webkit-box-align: center!important;
    -ms-flex-align: start!important;
    align-items: center!important;
}
.milestones-timeline-section .pp-timeline-connector{
	bottom: 0px !important;
    top: 0 !important;
    border-radius: 50px;
}


.milestones-timeline-section .pp-timeline-card-title {
    position: absolute;
    width: 175px;
    height: 175px;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0px 0px 160px 0px #12121214;
    top: 50%;
    transform: translateY(-50%);
}
.milestones-timeline-section .pp-timeline-item.pp-timeline-item-left .pp-timeline-card-title {	
    left: -208px;
}

.milestones-timeline-section .pp-timeline-item.pp-timeline-item-right .pp-timeline-card-title {
    right: -208px;
}

.milestones-timeline-section .pp-timeline-card {
	overflow:visible !important;
}
.milestones-timeline-section .pp-timeline-marker-wrapper{
	opacity:0 !important;
}

.milestones-timeline-section .pp-timeline-card-date-wrapper {
    -webkit-box-pack: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start !important;
}
.milestones-timeline-section .pp-timeline-card-date{
	margin:0px !important;
	width:100% !important; 
	text-align:center;
}
.milestones-timeline-section .pp-timeline-card-content p{
	margin-bottom:15px !important;
}
.milestones-timeline-section .pp-timeline-card-date p{
	color:#FFC714 !important; 
	text-decoration:underline;
}
.milestones-timeline-section .gallery{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/*=======================================================
 * annual-report-section
 * ======================================================*/
.annual-report-section{
	
}
.annual-report-section .elementor-widget-pp-info-box, .annual-report-section .pp-info-box-container{
	height:100%;
}

.annual-timeline-section .pp-timeline-card-title {
    position: absolute;
    width: 140px;
    height: 140px;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0px 0px 160px 0px #12121214;
    top: 50%;
    transform: translateY(-50%);
}


.annual-timeline-section .pp-timeline-card {
	overflow:visible !important;
}
.annual-timeline-section .pp-timeline-marker-wrapper{
	opacity:0 !important;
}


.annual-timeline-section  .pp-timeline-item.pp-timeline-item-left .pp-timeline-card-title {	
    right: -200px;
}

.annual-timeline-section .pp-timeline-item.pp-timeline-item-right .pp-timeline-card-title {
    left: -200px;
}

.annual-timeline-section .pp-timeline-connector{
	bottom: 0px !important;
    top: 0 !important;
    border-radius: 50px;
}
/*====================================
 * 
 * ===================================*/
.org-structure-box{
    box-shadow: 0px 0px 160px 0px rgba(18, 18, 18, 0.0784313725490196);
	background-color:#FFF; 
	border-radius:20px;
}

.org-structure-box:hover{
	background-color:#FFC714;
}

.org-structure-top-line{
	padding-top:40px;
}
.org-structure-top-line:before{
	content:""; 
	width:85.90%; 
	position:absolute; 
	left:0px; 
	height:2px;
    background-color: #B3B3B3;
    left: 50%;
    transform: translateX(-50%);
}

.org-structure-top-line .org-structure-box:before{
	content:""; 
	width:2px; 
	position:absolute; 
	top:-40px; 
	height:40px;
    background-color: #B3B3B3;
    left: 50%;
    transform: translateX(-50%);
}

.org-structure-list{
	padding-left:60px;
	padding-top:40px;
}
.org-structure-list:before{
	content:""; 
	width:2px; 
	position:absolute; 
	top:0px; 
    height: 83%;
    background-color: #B3B3B3;
    left: 30px;
}
.org-structure-list.yip:before{
	height:88%;
}
.org-structure-list.koh:before{
	height:88%;
}
.org-structure-list .pp-icon-list-item{
    box-shadow: 0px 0px 160px 0px rgba(18, 18, 18, 0.0784313725490196);
    background-color: #FFF;
    border-radius: 20px;
    padding: 20px !important;
    width: max-content;
	position:relative;
}
.org-structure-list .pp-icon-list-item:hover{
	background-color:#FFC714;
}

.org-structure-list .pp-icon-list-item:before{
    content: "";
    width: 30px;
    position: absolute;
    top: 50%;
    height: 2px;
    background-color: #B3B3B3;
    left: -30px;
    transform: translateY(-50%);
}


.management-section .org-structure-box {
    width: 200px !important;
    height: 200px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.management-section .org-structure-top-line {
    padding-top: 0px;
}

.management-section  .org-structure-top-line .org-structure-box:before{
	height:60px;
	top:-60px;
	display:none;
}

.management-section  .org-structure-top-line:before {
    content: "";
    width: 85%;
	display:none;
}
.management-section .org-structure-list:before {
    content: "";
    width:2px;
    position: absolute;
    top: 0px;
    height: 87%;
    left: 30px;
    background: linear-gradient(356deg, #F7C844 0%, rgba(247, 200, 68, 0) 100.81%);
}

.management-section .org-structure-list .pp-icon-list-item:before {
    content: "";
    width: 30px;
    position: absolute;
    top: 50%;
    height: 2px;
    background-color: #B3B3B3;
    left: -30px;
    transform: translateY(-50%);
    background: linear-gradient(84deg, #F7C844 0%, rgba(247, 200, 68, 0) 100.81%);
}

/*=========================================
 * general-donation-wraper
 * ========================================*/
.general-donation-wraper{
	
}
.donation-heading{
    text-align: center;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: capitalize;
	position:relative;
    padding: 15px;
}
.donation-heading:before{ 
	content: "";
	background: #FFFBED;
	background: linear-gradient(90deg, rgb(255 251 237 / 43%) 20%, rgba(187, 143, 0, 1) 53%, rgb(248 240 213 / 10%) 84%);
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
	bottom:0;
}
.general-donation-wraper input, .general-donation-wraper select{
	background-color:#fffbed !important;
	border: 1px solid #bb8f00 !important;
	border-radius:10px !important;
}

.general-donation-wraper input[type="radio"]{
	background-color: #fffbed42 !important;
    border: 1px solid #bb8f00 !important;
}
.general-donation-wraper input[type="radio"]:before{
	display:none !important;
}
.general-donation-wraper input[type="radio"]:focus{
	box-shadow:none !important;   
	outline: 0;
}
.general-donation-wraper input[type="radio"]:checked {
    background-color: #bb8f00 !important;
    border-color: #bb8f00 !important;
}

.general-donation-wraper .gform-page-footer{
	justify-content:space-between !important;
}
.general-donation-wraper #gform_page_1_1 .gform-page-footer{
	justify-content:end !important;
}

.general-donation-wraper select{
    padding: 0px 15px;
	height:auto;
}
.terms-condition-wraper{
	
}
.condition-content{
    height: 400px;
    overflow-y: scroll;
    padding: 20px;
}
.list-numbered{
	font-size:14px;
    padding: 0;
}
.list-numbered li{
	margin-bottom:10px;
}
.general-donation-wraper .gform-theme-button, .general-donation-wraper .gform_button {
    background-color: #FDD900 !important;
    padding: 15px 50px !important;
    border-radius: 50px !important;
    color: #1e1e1e !important;
    font-weight: 600 !important;
    font-size: 18px !important;
	border:0px !important;
}

.general-donation-wraper .gform-theme-button:hover, .general-donation-wraper .gform_button:hover {
    box-shadow: 0px 4px 4px 0px #00000040 !important;
}

.general-donation-wraper  .d-flex .gfield_radio{
	display:flex; 
	gap:20px; 
    flex-direction: unset !important;
	flex-wrap: wrap;
}
.general-donation-wraper  .d-flex .gfield_radio .gchoice{
	cursor:pointer;
}
.general-donation-wraper .gfield_radio .gform-field-label{
	padding-left:12px;
	margin-left:0px !important; 
}
.general-donation-wraper .gform_fields{
	gap:15px  !important;
}
.general-donation-wraper .donation-subheading{
	font-size:14px;	
	color:#666666;
}
.general-donation-wraper .gfield_label{
	font-size:1 !important;
	font-weight:600!important;
}
.general-donation-wraper .gform_heading{
	display:none !important;	
}
.general-donation-wraper #review-section ul {
	padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.general-donation-wraper #review-section ul li{
	list-style:none;
}

.general-donation-wraper .e-atc-qty-button-holder{
    position: absolute;
    right: 0;
    bottom: 0;
}
.general-donation-wraper .e-atc-qty-button-holder .single_add_to_cart_button:hover {
    box-shadow: 0px 4px 4px 0px #00000040 !important;
}
.gform-theme--framework .gf_progressbar .percentbar_blue{
	background-color:#FDD900 !important;
}
.gf_progressbar_wrapper{
    margin-bottom: 10px;
}

.general-donation-wraper .large.iti__tel-input{
	padding-left:80px !important;
}
/*===================================================
 * make-a-donation-section
 * ==================================================*/
.make-a-donation-section{
	
}
.make-a-donation-section .pp-info-box-title {
	min-height:60px;
}
.make-a-donation-section .pp-info-box-container{
	display:flex;
	flex-wrap:wrap;
	gap:30px; 
    justify-content: center;
} 

.make-a-donation-section .pp-info-box {
	width:31%;
}

/*===================================================
 * milestones-tab-section
 * ==================================================*/

.milestones-tab-section{
	
}

.milestones-tab-section .pp-advanced-tabs-wrapper.at-vertical{
    width: 150px;
    height: 500px;
    overflow-y: scroll;
}

.milestones-tab-section  .pp-advanced-tabs-content-wrapper.at-vertical-content{
	width:calc(100% - 180px);
}
.milestones-tab-section  .pp-advanced-tabs {
	gap:30px;
}
.milestones-tab-section  .pp-advanced-tabs-title{
	padding: 10px 10px 10px 30px !important;
    border: 0px;
    background-color: transparent !important;
    text-align: left;
	position:relative;
	overflow:unset !important;
}
.milestones-tab-section  .pp-advanced-tabs-title-text{
	color:#B2B2B2;
	font-size:1em; 
	font-weight:700 !important;
}
.milestones-tab-section  .pp-advanced-tabs-title:before{
	content:'';
	position:absolute; 
	left:0;
	top:50%; 
	width:15px;
	height:5px;
	background-color:#B2B2B2;
    transform: translateY(-50%);
}

.milestones-tab-section .pp-advanced-tabs-title.pp-tab-active  .pp-advanced-tabs-title-text {
	color:#000;
	font-size:2em; 
	font-weight:700 !important;
}

.milestones-tab-section  .pp-advanced-tabs-title.pp-tab-active:before{
	background-color:#F7C844;
	width:20px;
}
.milestones-image-slider {
	box-shadow: 0px 0px 160px 0px #12121242;
}
.milestones-image-slider img{
	aspect-ratio: 1 / .85;
    object-fit: cover;
	border-radius:20px;
}

.milestones-image-slider.w-auto img{
	aspect-ratio:unset !important;
    object-fit: cover;
	border-radius:20px;
}
.milestones-image-slider .elementor-image-carousel-wrapper{
	padding-bottom:0px !important;
}
.milestones-image-slider .swiper-pagination{
	bottom:-40px !important;
}
.milestones-image-slider .swiper-pagination-bullet.swiper-pagination-bullet-active{
	width:40px !important;
	border-radius:10px !important;
}
.milestones-image-slider .swiper-slide-inner{
	font-size:0px !important
}
.milestones-content-wrap{
}
.milestones-content-slider{
    justify-content: center;
}

/*==============================================
 * 
 * =============================================*/

.faq-style .e-n-accordion-item-title[aria-expanded="true"]{
    border-radius: 15px 15px 0px 0px !important; 
}

.faq-style .e-n-accordion-item-title .e-n-accordion-item-title-icon{
    width: 45px;
    height: 45px;
    background: #FFFBED;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	color:#BB8F00;
}

.faq-style .e-n-accordion-item-title[aria-expanded="true"] .e-n-accordion-item-title-icon, .faq-style .e-n-accordion-item-title:hover .e-n-accordion-item-title-icon{
    background: #FFF;
}

.cart_empty_notice_wrap {
    position: fixed;
    z-index: 999;
    bottom: 20px;
    width: 320px;
    background: #FFF;
    padding: 30px;
    text-align: center;
    border-radius: 10px;
    right: 20px;
    border: 1px solid #bb8f00;
    font-size: 14px;
}

.cart_empty_notice_wrap .elementor-button {
	padding:10px 20px;
	border-radius:50px; 
	margin-top:20px;
	font-size:16px;
}



.ccf-join-us-section ul{
	margin-top: 12px;
	padding: 0;
	padding-left: 16px;
	margin-bottom: 17px;
}
.ccf-join-us-section ul li{
	margin-bottom: 14px;
}
.ccf-join-us-section .e-n-accordion-item-title[aria-expanded="true"] {
	background-color: #FFFBED; 
	border-radius: 16px 16px 0px 0px;
	border-bottom: 0 !important;
}
.ccf-join-us-section a{
	color: #BB8F00;
	font-weight: 700;
	transition: 0.4s;
}
.ccf-join-us-section a:hover{
	color: #1E1E1E;
}
.ccf-join-us-section .e-n-accordion-item-title .e-n-accordion-item-title-icon{
	width: 48px;
	height: 48px;
	background: #FFFBED;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
}
.ccf-join-us-section .e-n-accordion-item-title[aria-expanded="true"] .e-n-accordion-item-title-icon{
	background: #fff;
}


.feedback-form-section .gfield input, 
.feedback-form-section .gfield select{
	height: 64px;
	border: 1px solid #E6D6C7;
	outline: 0;
	box-shadow: none;
	border-radius: 10px;
	padding: 10px 24px;
	font-size: 18px;
}
.feedback-form-section .gfield label{
	color: #1E1E1E;
	font-weight: 700;
	font-size: 20px;
}
.feedback-form-section .gform_fields{
	row-gap: 20px;
}
.feedback-form-section .gfield textarea{
	height: 290px;
	border: 1px solid #E6D6C7;
	outline: 0;
	box-shadow: none;
	border-radius: 10px;
	padding: 10px 24px;
	font-size: 18px;	
	resize: none;
}
.feedback-form-section .gform_required_legend, 
.feedback-form-section .gform_validation_errors{
	display: none;
}
.feedback-form-section .gfield--type-consent input {
	width: 14px;
	height: 14px;
	background: transparent;
	border: 1.5px solid #757575;
	padding: 0 !important;
	border-radius: 4px;
}
.feedback-form-section .gfield--type-consent input:before{
	font-size: 14px !important;
}
.feedback-form-section .gfield--type-consent label {
	color: #757575;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	margin-top: -7px;
}
.feedback-form-section .gfield_required{
	color: #DA322B;
	font-size: 20px !important;
	font-weight: 700;
}
.feedback-form-section .gfield_consent_description{
	border: 0 !important;
	color: #757575;
	font-size: 20px;
	line-height: 40px;
	font-weight: 400;
	padding: 0;
	padding-left: 0px;
	padding-left: 32px;
	margin: 0;
	outline: 0 !important;
}
.feedback-form-section .gfield_consent_description a{
	color: #BB8F00;
	transition: 0.4s;	
}
.feedback-form-section .gfield_consent_description a:hover{
	color: #757575;
}
.feedback-form-section .gfield_consent_description br{
	margin-bottom: 11px !important;
}
.feedback-form-section .gform-footer{
	display: flex;
	justify-content: center;
}
.feedback-form-section .gform-footer .gform_button {
	background-color: #fdd900 !important;
	color: #1d2130 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	border-radius: 50px !important;
	border: 0 !important;
	outline: 0 !important;
	width: 165px !important;
	height: 54px !important;
	transition: 0.4s;
}
.feedback-form-section .gform-footer .gform_button:hover{
	box-shadow: 0px 4px 4px 0px #00000040 !important;
}
.form-top-text p strong{
	color: #DA322B;
}
.feedback-form-section .validation_message{
	font-size: 18px;
}

.location-top-section .ccf-info-items{
	box-shadow: 0px 0px 160px 0px #12121214;
}
.company-info-section{
	box-shadow: 0px 0px 160px 0px #12121214;
}
.company-info-section .elementor-widget-pp-image-hotspots{
	height: 465px;
}
.company-info-section .tooltipster-show{
	max-width: 271px !important;
	height: 58px !important;
	width: 271px !important;
}

.resources-list-style .elementor-icon-list-item:not(:last-child){
	border-bottom: 1px solid #E6D6C7;
}
.ccf-resources-section .pp-advanced-tabs-wrapper{
	row-gap: 15px;
}
.ccf-resources-faq .pp-table-cell-text{
	text-align: center !important;
}
.ccf-resources-faq thead .pp-table-cell-text{
	font-weight: 700 !important;
}
.ccf-resources-faq tbody td:first-child, .ccf-resources-faq thead th:first-child {
	border-left: 0 !important;
	width: 56%;
}
.media-press-section .ccf-year-filter {
    display: flex;
    max-width: 1520px;
    overflow-x: auto;
    column-gap: 16px;
    padding-bottom: 24px;

    /* Hide scrollbar by default */
    scrollbar-width: none;   /* Firefox */
    -ms-overflow-style: none; /* IE/Edge legacy */
}

.media-press-section .ccf-year-filter::-webkit-scrollbar {
    display: none; /* Chrome, Safari */
}

/* On hover: show scrollbar */
.media-press-section .ccf-year-filter:hover {
    scrollbar-width: thin;              /* Firefox */
    scrollbar-color: #888 #f0f0f0;      /* thumb + track */
}

.media-press-section .ccf-year-filter:hover::-webkit-scrollbar {
    display: block;
    height: 8px;
}

.media-press-section .ccf-year-filter:hover::-webkit-scrollbar-track {
    background: #f0f0f0;
    border-radius: 4px;
    margin-top: 4px;
}

.media-press-section .ccf-year-filter:hover::-webkit-scrollbar-thumb {
    background: linear-gradient(90deg, #999, #666);
    border-radius: 4px;
}

.media-press-section .ccf-year-filter:hover::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(90deg, #777, #444);
}

.media-press-section .ccf-year-btn {
	padding: 13px 42px;
	border: 1px solid #E6D6C7;
	background: transparent;
	cursor: pointer;
	width: 172px;
	transition: 0.5s;
}
.media-press-section .ccf-year-btn:focus{
	background: transparent !important;
}
.media-press-section .ccf-year-btn:hover, .media-press-section .ccf-year-btn.active{
	background: #FDD900 !important;
}
.media-press-section #ccf-press-list, .media-press-section #ccf-press-release-list{
	margin-top: 5px;
}
.media-press-section table td, .media-press-section table th{
	border: 0 !important;
}
.media-press-section .ccf-press-table {
  border-collapse: separate;   
  border-spacing: 0 23px;     
}
.media-press-section .ccf-press-table thead th{
	text-align: center;
	font-size: 18px; 
	font-weight: 600;
	color: #000000;
	background: #FDD900;
	text-transform: capitalize;
}
.media-press-section .ccf-press-table thead th:first-child{
	text-align: left !important;
}
.media-press-section .ccf-press-table tbody tr{
	background: #FFFBED !important;
	margin-bottom: 25px;
	cursor: pointer;
	transition: 0.5s;
}
.media-press-section .ccf-press-table tbody tr:hover{
	background: #FDD900 !important;
}
.media-press-section .ccf-press-table tbody tr td {
	background: transparent !important;
	text-align: center;
	font-size: 18px;
	vertical-align: middle !important;
	font-weight: 600;
	color: #000000;
	vertical-align: middle;
	padding: 27px 15px;
	text-transform: capitalize;
	transition: 0.5s;
	border-bottom: 1.5px solid #FFCF65 !important;
}
.media-press-section .ccf-press-table tbody td:first-child{
	text-align: left !important;
}
.media-press-section .ccf-press-table tbody tr td:last-child{
	width: 290px;
}
.media-press-section .ccf-pagination {
	display: flex;
	justify-content: center;
	column-gap: 15px;
	margin-top: 30px;
}
.media-press-section .ccf-pagination a {
	padding: 7px 22px;
	display: flex;
	background-color: #FFFBED;
	border: 1px solid #FFCF6596;
	cursor: pointer;
	transition: 0.5s;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	justify-content: center;
	align-items: center;
}
.media-press-section .ccf-pagination a:hover, 
.media-press-section .ccf-pagination a.active{
	background-color: #FDD900;
	border: 1px solid #FDD900;	
}
.media-press-section .ccf-press-table thead th:first-child {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.media-press-section .ccf-press-table thead th:last-child {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}


.newsletter-tribute-section .e-n-accordion-item-title {
	display: flex;
	justify-content: space-between;
	border: 1px solid #E6D6C7;
	border-radius: 16px !important;
	align-items: center;
	padding: 32px 58px;
	color: #1E1E1E;
	font-size: 20px;
	font-weight: 700;
	cursor: pointer;
	transition: 0.6s;
}
.newsletter-tribute-section .e-n-accordion-item .accordion-content {
	background: #FFFBED;
	padding: 40px;
	border: 1px solid #E6D6C7;
	border-radius: 0px 0px 16px 16px;
	border-top: 0;
	transition: 0.6s;
}
.newsletter-tribute-section .e-n-accordion-item svg {
	position: relative;
	width: 16px;
	color: #BB8F00;
	fill: #BB8F00;
	height: 16px;
	top: 2px;
}
.newsletter-tribute-section .e-n-accordion-item{
	margin-bottom: 18px;
}
.newsletter-tribute-section .e-n-accordion-item:last-child{
	margin-bottom: 0;
}
.newsletter-tribute-section .e-n-accordion-item-title .e-n-accordion-item-title-icon {
	width: 48px;
	height: 48px;
}
.newsletter-tribute-section .e-n-accordion-item-title:hover .e-n-accordion-item-title-icon {
  background: #FFFBED;
}
.newsletter-tribute-section .e-n-accordion-item-title[aria-expanded="true"] {
	background: #FFFBED;
}
.newsletter-tribute-section .e-n-accordion-item-title[aria-expanded="true"] .e-n-accordion-item-title-icon {
  background: #fff;
}
.newsletter-tribute-section .triube-posts-wrap {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 24px;
}
.newsletter-tribute-section .triube-posts-wrap .post-items{
	padding: 0px;
}
.newsletter-tribute-section .triube-posts-wrap .post-items h3{
	font-size: 20px; 
	line-height: 25px; 
	margin: 0;
}
.newsletter-tribute-section .triube-posts-wrap .post-items h3 a {
	font-size: 20px;
	line-height: 25px;
	padding: 29px;
	width: 100%;
	transition: 0.5s;
	background: #fff;
	border-radius: 12px;
	display: inline-flex;
	justify-content: space-between;
}
.newsletter-tribute-section .triube-posts-wrap .post-items h3 a:hover{
	background: #FDD900;
}
.newsletter-tribute-section .e-n-accordion-item-title[aria-expanded="true"] .e-closed{
	display: none;
}
.newsletter-tribute-section .e-n-accordion-item-title[aria-expanded="false"] .e-opened{
	display: none;
}



.custom-accordion-item {
	margin-bottom: 18px;
}
.custom-accordion-item:last-child{
	margin-bottom: 0;
}
.custom-accordion-item.active .custom-accordion-header {
	background: #FFFBED;
	border-radius: 16px 16px 0px 0px;
}
.custom-accordion-header {
	background: transparent;
	padding: 30px 60px;
	cursor: pointer;
	transition: background 0.3s ease;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #E6D6C7;
	border-radius: 16px;
	font-size: 20px;
	font-weight: 700;
}
.custom-accordion-header::after {
	content: url("https://orfeostorysite.com/ccf/wp-content/uploads/2025/09/ccf_arrow_down.svg");
	font-size: 18px;
	transition: transform 0.3s ease;
	background: #FFFBED;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.custom-accordion-item.active .custom-accordion-header::after {
	background: #fff;
	content: url("https://orfeostorysite.com/ccf/wp-content/uploads/2025/09/ccf_arrow_up.svg");
}
.custom-accordion-content {
	max-height: 0;
	overflow: hidden;
	padding: 0 20px;
	background: #fff;
	transition: max-height 0.2s ease, padding 0.3s ease;
}
.custom-accordion-item.active .custom-accordion-content {
	max-height: 500px;
	padding: 40px;
	background: #FFFBED;
	border-radius: 0px 0px 16px 16px;
	border: 1px solid #E6D6C7;
	border-top: 0;
}
.custom-accordion-content ul{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 24px;	
	list-style: none;
	padding: 0;
}
.custom-accordion-content ul li a{
	font-size: 20px;
	line-height: 25px;
	padding: 29px;
	width: 100%;
	transition: 0.5s;
	background: #fff;
	border-radius: 12px;
	display: inline-flex;
	font-weight: 700;
	justify-content: space-between;	
}
.custom-accordion-content ul li a:hover{
	background: #FDD900;
}


.survivor-posts .elementor-widget-heading a{
	width: 100%;
	display: block;
	padding: 32px 28px;
	border: 1px solid #E6D6C7;
	border-radius: 16px;
	transition: 0.5s;
	position: relative;
}
.survivor-posts .elementor-widget-heading a::after {
	content: url("https://orfeostorysite.com/ccf/wp-content/uploads/2025/10/arrow-toggle.svg");
	position: absolute;
	right: 30px;
}
.survivor-posts .elementor-widget-heading a:hover{
	background: #FDD900;
}
.gform-loader{
	display:none!important;
}
.gform_confirmation_message{
	text-align:center;
}
/*====================================================
 * 
 * ===================================================*/
.ccf-checkout-wraper .woocommerce-shipping-fields{
	display:none !important;
}
.ccf-checkout-wraper .woocommerce-checkout-review-order-table .variation{
	display:none !important;
}
.ccf-checkout-wraper .place-order button{
	margin-top:20px;
}

.ccf-checkout-wraper .woocommerce-thankyou-order-received{
    text-align: center;
    margin-bottom: 30px;
    font-size: 2.25em;
    color: #000;
    font-weight: 600;
}
.ccf-checkout-wraper .woocommerce-thankyou-order-details{
    text-align: center;
    width: max-content;
    margin: 0px auto !important;
}
.ccf-checkout-wraper .woocommerce-order-overview.order_details li{
    font-size: .8em !important;
    color: #000;
}
.ccf-checkout-wraper .woocommerce-order-overview..order_details li strong{
	margin-top:15px !important;
}
.ccf-checkout-wraper .woocommerce-order{
	text-align:center !important; 
	color:#000;
}
.ccf-checkout-wraper .woocommerce-orderh3{
    font-size: 2em;
    margin-bottom: 10px;
    margin-top: 40px;
}

.ccf-checkout-wraper .woocommerce-order-details{
	margin-top:30px !important;
    background-color: #FFF;
    padding: 40px;
    border-radius: 20px;
}
.ccf-checkout-wraper .woocommerce-customer-details{
	display:none !important;
}
.ccf-checkout-wraper .woocommerce-table--order-details th, .ccf-checkout-wraper .woocommerce-table--order-details td{
	border:1px solid #000 !important;  
	padding: 10px !important;
	color:#000 !important;
}

.ccf-checkout-wraper .woocommerce-table--order-details .wc-item-meta{
	height:150px; 
    overflow: auto;
}

.ccf-checkout-wraper .woocommerce-table--order-details .woocommerce-table__product-total, .ccf-checkout-wraper .woocommerce-table--order-details  tfoot td, .ccf-checkout-wraper .woocommerce-table--order-details .woocommerce-table__product-table{
	text-align:center;
}
.ccf-checkout-wraper .woocommerce-notices-wrapper{
	display:none !important;
}

.ccf-checkout-wraper .e-checkout__column.e-checkout__column-start{
	display:none !important;
}
.ccf-checkout-wraper .e-checkout__container{
	display:block !important;
}

.ccf-checkout-wraper .e-checkout__column.e-checkout__column-end .e-checkout__column-inner{
	display:grid;
	grid-template-columns: repeat(2, 1fr);
	gap:40px;
}

.img-qur{
	display:flex;
	flex-direction:column;
	gap:30px;
    align-items: center;
    padding-bottom: 20px;
}
.img-qur.active_blur img{
    filter: blur(8px);
    -webkit-filter: blur(8px);
}

.img-qur button{
    border: 1px solid #fdd900;
    padding: 10px 40px;
	display:none;
}
.img-qur button:hover{
	background-color:#434343;
	color:#FFF;
	border:1px solid #FFF;
}

.img-qur .active_blur button{
	display:block;
}
.clock-wrapper{
	font-size: 18px;
    color: #0c0d0e;
    border: 1px solid #bb8f00;
    width: max-content;
    margin: 0px auto;
    padding: 10px 50px;
    margin-bottom: 25px;
    border-radius: 50px;
}

.ccf-checkout-wraper .product-quantity{
	display:none !important;
}
.ccf-checkout-wraper .shop_table td:last-child, .ccf-checkout-wraper .shop_table th:last-child{
	
	text-align:center !important;
}

.ccf-checkout-wraper .woocommerce-order-details .wc-item-meta, .ccf-checkout-wraper .cart-subtotal, .ccf-checkout-wraper .cart_item .product-total{
	display:none !important;
}

